## About Application

   Simple application where user has to login|register to sell or buy car. User with type `seller` is allowed for CRUD operations.

## Project setup

### Backend end

### Front end
    npm install && npm run watch
